Bug 615150 - need to select one connection when create guest with virt-manager
need to select one connection when create guest with virt-manager
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Scott Radvan
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 22:52 EDT by Suqin Huang
Modified: 2015-04-06 23:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-12 16:33:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suqin Huang 2010-07-15 22:52:39 EDT
Description of problem:
select one connection is missed when create a connection.

Version-Release number of selected component (if applicable):
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Virtualization/#chap-Virtualization-Installing_the_virtualization_packages

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
6.3. Creating guests with virt-manager
Optional: Open a remote hypervisor
Open the File -> Add Connection. The dialog box below appears. Select a hypervisor and click the Connect button: 


Expected results:
Open the File -> Add Connection. The dialog box below appears. Select a hypervisor can select on connection, and then click the Connect button

Additional info:
Comment 3 Michael Doyle 2010-07-27 23:03:01 EDT
Red_Hat_Enterprise_Linux-Virtualization-6-en-US-0-47

35.5. Adding a remote connection

Does not tell the user to click 'Connect' after step 2.
Comment 5 Christopher Curran 2010-08-03 00:17:47 EDT
Added the line to Build 54.

Chris
Comment 8 Michael Doyle 2010-09-10 00:48:41 EDT
Verified in Red_Hat_Enterprise_Linux-Virtualization-6-en-US-1-25

Note You need to log in before you can comment on or make changes to this bug.